Bug 812591 - background image inadvertently drag, only log off or reboot to resume normal
background image inadvertently drag, only log off or reboot to resume normal
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
i386 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 04:59 EDT by shakin.chou
Modified: 2013-07-31 16:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:27:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug info (15.78 KB, image/jpeg)
2012-04-17 05:53 EDT, shakin.chou
no flags Details

  None (edit)
Description shakin.chou 2012-04-15 04:59:18 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 shakin.chou 2012-04-16 05:25:15 EDT
 background image inadvertently drag, only log off or reboot to resume normal
Comment 2 Bill Nottingham 2012-04-16 13:44:08 EDT
I'm sorry, but I'm not understanding the problem you're having from what you posted.

Can you describe in more detail the issue you are seeing?
Comment 3 shakin.chou 2012-04-17 05:53:01 EDT
Created attachment 577974 [details]
bug info

picture1 is bug info,
picture2 ok status
Comment 4 shakin.chou 2012-04-17 06:02:24 EDT
Comment on attachment 577974 [details]
bug info

Desktop background under normal conditions should cover the entire desktop area, but sometimes ,it be inadvertently dragged as follows pictures
Comment 5 Bill Nottingham 2012-04-17 10:31:59 EDT
What desktop are you using? Gnome (the default), KDE, LXDE, XFCE...?
Comment 6 shakin.chou 2012-04-17 10:51:39 EDT
Always rush, incomplete information,so sorry!
Desktop:gnome(the default)
gnome-shell 3.4
Comment 7 shakin.chou 2012-04-17 11:17:57 EDT
Close the other window leaving only a clean desktop,at the top of the desktop,
press the left mouse button down and hold until the mouse into hand shapes,then
drag it, may be the background picture can be inadvertently moved, but not
every time~~
Comment 8 Matthias Clasen 2012-04-19 23:33:01 EDT
Maybe the same as bug 808895 ?
Comment 9 Matthias Clasen 2012-06-14 17:19:09 EDT
What does 

gsettings get org.gnome.desktop.background show-desktop-icons

say ?
Comment 10 Fedora End Of Life 2013-07-03 16:27:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 16:27:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.